package com.develop.common.data_repo.net.model.request

import com.develop.base.ext.genMultipartBody
import com.develop.base.ext.getSN
import okhttp3.RequestBody


object LoginBody {
    fun genLoginBody(account: String, password: String): RequestBody {
        val map = HashMap<String, String>()
        map["account"] = account
        map["password"] = password
        map["sn"] = getSN()
        return map.genMultipartBody()
    }
}